
    create table st_member (
        use_flag boolean not null,
        created_at timestamp(6) not null,
        created_oid bigint,
        last_login_at timestamp(6),
        oid bigint not null,
        updated_at timestamp(6) not null,
        updated_oid bigint,
        role varchar(40) not null check (role in ('MEMBER','ADMIN','USER','SYSTEM_ADMIN')),
        password varchar(100) not null,
        user_id varchar(100) not null,
        refresh_token varchar(200),
        primary key (oid)
    );

    create index idx_member_user_id 
       on st_member (user_id);
